Bug 28488 - Can't use expert mode when using CDROM installation method without driver disk
Can't use expert mode when using CDROM installation method without driver disk
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-20 14:29 EST by John A. Hull
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-22 15:33:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John A. Hull 2001-02-20 14:29:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)


When using CDROM installation method, and selecting expert mode, the 
installation program exits abnormally after I select "NO" on "Devces" 
screen. This occurs only with CDROM installation method. Happens on Dell 
PowerEdge 4400 and 2400 systems with SCSI CD-Roms

Reproducible: Always
Steps to Reproduce:
1. Perform CD-Rom installation
2. Choose expert mode
3. Installation will ask for device driver disk
4. Select No
5. Installation aborts abnormally
	

Expected Results:  Installation should have continued after selecting "No"
Comment 1 Glen Foster 2001-02-21 10:12:53 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Erik Troan 2001-02-22 15:32:35 EST
fixed in cvs. Thanks for the gem of "scsi cdrom", which I was missing trying to
duplicate this for the last 8 weeks!
Comment 3 Brock Organ 2001-02-26 19:00:24 EST
verified fix in qa0226.0 ...
Comment 4 Brock Organ 2001-02-26 19:01:00 EST
fix was verified in an internal test tree (qa0226.0) ... :)

Note You need to log in before you can comment on or make changes to this bug.